
/*********************
TEAM MEBER PAGE STYLES
*********************/

.team-member-block{
	min-height: 360px;
}
.single.single-team_member .page-header {
	
}

.single.single-team_member .page-header h1 {
	
}

.single.single-team_member .page-header h5 {
	
}

.single.single-team_member article {
	max-width: 1225px;
	margin: 0 auto 130px;
	background-color: #F7F7F7;
	padding: 60px;
	position: relative;
}

.single.single-team_member article .row {
	margin-left: -40px;
	margin-right: -40px;
}

.single.single-team_member article .row .columns {
	padding-left: 40px;
	padding-right: 40px;
}

.single.single-team_member article .col-photo {
}

.single.single-team_member article .col-photo img {
	width: 100%;
}

.single.single-team_member article .col-bio {
}

.single.single-team_member article .col-bio p {
	max-width: 540px;
	margin: 0 0 1.8em;
}


@media (min-width: 40em) and (max-width: 63.999em) {
	.single.single-team_member article {
		margin: 0 auto 100px;
		padding: 60px;
	}

	.single.single-team_member article .col-photo img {
		margin-bottom: 40px;
		max-width: 400px;
	}

	.single.single-team_member article .col-bio p {
		max-width: none;
	}
}

@media (max-width: 39.999em) {
	.single.single-team_member article {
		margin: 0 auto 70px;
		padding: 40px;
	}

	.single.single-team_member article .col-photo img {
		margin-bottom: 30px;
	}
}



/* Back to link */

.back-to {
	
}

.back-to a {
	color: #000;
	position: relative;
	display: inline-block;
	padding-left: 1.6em;
}

.back-to a::before {
	content: " ";
	position: absolute;
	display: block;
	left: 0;
	top: 50%;
	background-image: url('../images/icon-arrow.png');
	width: 0.9em;
	height: 1em;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	transform: rotate(180deg);
	margin-top: -0.45em;
}

.back-to a::after {
	content: " ";
	display: block;
	height: 1px;
	left: 1.6em;
	width: 0;
	background-color: #000;
	position: absolute;
	transition: width 0.6s;
}

.back-to a:hover::after {
	width: calc(100% - 27px);
}


@media (min-width: 40em) and (max-width: 63.999em) {
}

@media (max-width: 39.999em) {
}


/* Prev Next links */

.prev-next-nav {
	background-color: #FFED00;
	position: absolute;
	display: inline-block;
	bottom: 0;
	right: 0;
}

.prev-next-nav .prev,
.prev-next-nav .next {
	display: inline-block;
}

.prev-next-nav a {
	color: #000;
	display: block;
	padding: 1.4em;
	transition: all 1s;
}

.prev-next-nav a .arrow {
	border-left: 2px solid #000;
	border-top: 2px solid #000;
	transform: rotate(-45deg);
	display: inline-block;
	height: 0.65em;
	width: 0.65em;
	margin: 0 .5em;
	top: 0.05em;
	position: relative;
	transition: all 0s;
	vertical-align: middle;
}

.prev-next-nav a .text {
	display: inline-block;
	opacity: 0;
	width: 0;
	transition: all 1s;
	vertical-align: middle;
	overflow: hidden;
}

.prev-next-nav a:hover .arrow {
	border-left: 3px solid #000;
	border-top: 3px solid #000;
}

.prev-next-nav a:hover .text {
	opacity: 1;
	width: 2.5em;
}

.prev-next-nav .prev {
	
}

.prev-next-nav .prev a {
	padding-right: 0.05em;
}

.prev-next-nav .prev a:hover {
	padding-right: 1.05em;
}

.prev-next-nav .prev a .arrow {
	
}

.prev-next-nav .prev a .text {
	
}

.prev-next-nav .next {
	
}

.prev-next-nav .next a {
	padding-left: 0.05em;
}

.prev-next-nav .next a:hover {
	padding-left: 1.05em;
}

.prev-next-nav .next a .arrow {
	transform: rotate(135deg);
}

.prev-next-nav .next a .text {
	text-align: right;
}


@media (min-width: 40em) and (max-width: 63.999em) {
}

@media (max-width: 39.999em) {
}